
[0]
EventFlags=
NPCFlags=
Character=Sonic

[0.Lines[0]]
Line=<스카이 덱> 입구는 현재 개방 중입니다.
Time=0

[1]
EventFlags=
NPCFlags=
Character=Tails

[1.Lines[0]]
Line=<스카이 덱> 입구는 현재 개방 중입니다.
Time=0

[2]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[2.Lines[0]]
Line=<스카이 덱> 입구는 현재 폐쇄 중입니다.
Time=0
